<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>alluser</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>
    <p><a href="#" class="text-primary">マイページ</a></p>
    <p><a href="#" class="text-danger">ログアウト</a></p>





    <h3>



    <h2>
        <div class="mx-auto" style="width: 200px;">
            アーティスト
        </div>
    </h2>



       

    <h1></h1>

    <table class="table table-bordered">
        
        <tbody>
            <br></br>
            <p><a href="#" class="text-dark">JN</a></p>
            <p><a href="#" class="text-dark">SG</a></p>
            <p><a href="#" class="text-dark">RM</a></p>
            <p><a href="#" class="text-dark">JH</a></p>
            <p><a href="#" class="text-dark">JM</a></p>
            <p><a href="#" class="text-dark">V</a></p>
           <p><a href="#" class="text-dark">JK</a></p>
            
        </tbody>
    </table>

</body>

</html>